@import "reset.css" screen;
@import "fonts.css" screen;
body, html{
  height: 100%;
}
body{
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: normal;
    background-color: #fff;
    color: #666;
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
}
.section{
	display: block;
	width: 100%;
	background-repeat: no-repeat;
	background-position: top center;
	background-size: cover;
}
.content{
  display: block;
/*  width: 1410px;*/
  width: 1140px;
  margin: 0px auto;
}
.clearfix:after{
  content: "";
  display: table;
  clear: both;
}
.header{
  display: block;
  height: 65px;
}
.box{
  height: calc(100% - 65px);
}
.logo{
  display: block;
  float: left;
  width: 300px;
  height: 65px;
}
.logo img{
  max-width: 100%;
  height: auto;
  max-height: 65px;
}
.title{
  display: block;
  float: left;
  width: 260px;
  margin-left: 20px;
  text-align: left;
  padding-top: 11px;
}
.title h5{
  font-size: 16pt;
  color: #666;
}
.title p{
  font-size: 12pt;
  color: #333;
  padding-top: 5px;
}
.address{
  display: block;
  float: left;
  width: 330px;
  padding-top: 12px;
}
.address a{
  color: #333;
  font-size: 12pt;
  text-decoration: none;
  line-height: 1.4;
}
.address a i{
  font-size: 13pt;
}
.phones{
  display: block;
  float: right;
  width: 220px;
  text-align: left;
  padding-top: 12px;
}
.phones a{
  display: block;
  color: #333;
  font-size: 12pt;
  text-decoration: none;
  line-height: 1.4;
}
.phones a i{
    display: block;
    float: left;
    font-size: 11pt;
    transform: rotate(90deg);
    margin-right: 7px;
    margin-top: 5px;
}
.box-left{
  display: block;
  position: relative;
  float: left;
  width: 590px;
  box-sizing: border-box;
}
h1{
  color: #111111;
  font-size: 26pt;
  padding-top:20px;
}
h2{
    color: #111111;
    font-size: 18pt;
    padding-top: 20px;
}
ul{
  list-style-type: none;
  margin-top: 40px;
}
ul li{
  display: block;
  position: relative;
  float: left;
  width: 50%;
  color: #111;
  font-size: 16pt;
  margin-bottom: 15px;
  padding-left: 32px;
  box-sizing: border-box;
}
ul.list-3 li{
  width: 100%;
}
ul li i{
  position: absolute;
  left: 0;
  top: 0;
}
h4{
  color: #111;
  font-size: 16pt;
  padding-left: 90px;
  padding-top: 20px;
  padding-bottom: 20px;
}
h4 span{
  font-weight: bold;
}
input[type=text],input[type=email]{
  display: block;
  position: relative;
  float: left;
  width: 250px;
  height: 50px;
  box-sizing: border-box;
  border: 2px solid #6e6d6d;
  background-color: #fff;
  border-radius: 30px;
  padding-left: 50px;
  margin-left: 10px;
  font-size: 12pt;

  background-repeat: no-repeat;
  background-position: 15px 13px;
  outline: none;
}
input[type=text].fphone{
  background-image: url(../img/phone.png);
  background-size: 24px;
}
input[type=email].femail{
  background-image: url(../img/mail.png); 
}
button{
  display: block;
  position: relative;
  float: left;
  width: 250px;
  height: 50px;
  box-sizing: border-box;
  border: 2px solid #111111;
  background-color: #fdd901;
  border-radius: 30px;
  padding-left: 20px;
  margin-left: 30px;
  font-size: 11pt;
  background-image: url(../img/next.png);
  text-align: center;
  background-repeat: no-repeat;
  background-position: 15px center;
  background-size: 25px;
  outline: none;
  cursor: pointer;
  overflow: hidden;
}
button.button-right{
  background-position: 94% center;
  padding-left: 0px;
}
.box-right{
  display: block;
  float: left;
  width: calc(100% - 590px);
}
.box-right img{
  margin-top: 60px;
  max-width: 100%;
}
.box-right{
  position: relative;
}
.box-right-arrow{
    content: '';
    position: absolute;
    left: 0;
    bottom: -15px;
    display: block;
    width: 85px;
    height: 85px;
    background-size: 100%;
    transform: rotate(-150deg);
}
.box-right-arrow svg{
  width: 100%;
  height: 100%;
}
p.lock{
  text-align: center;
  font-size: 17px;
  color: #111111;
  margin-top: 20px;
}
.icon-li-img{
  display: inline-block;
  width: 28px;
  height: 32px;
  background-position: bottom center;
  background-repeat: no-repeat;
  background-size: 100%;
}
@-webkit-keyframes slid {
  0% {
    left: -10%;
  }
  100% {
    left: 100%;
  }
}

.box button:before{
  content: "";
  background-color: rgba(255, 255, 255, 0.5);
  height: 100%;
  width: 3em;
  display: block;
  position: absolute;
  top: 0;
  left: -4.5em;
  -webkit-transform: skewX(-45deg) translateX(0);
  transform: skewX(-45deg) translateX(0);
  animation: slid 1s 3s infinite linear;
  -webkit-animation: slid 1s 3s infinite linear;
}
.btn-center{
    float: none;
    margin: auto;
    margin-top: 20px;
    margin-left: 10px;
    width: 510px;
}
.fancybox-slide--iframe .fancybox-content {
/*    width  : 800px;
    height : 600px;*/
    max-width  : 60%;
    max-height : 60%;
    margin: 0;
}
.delay-10s{
  animation-delay: 10s;
}
ul li b, ul li strong{
  font-weight: bold;
}
.mini-image{
  display: none;
}
b, strong{
  font-weight: bold;	
}

h1 span{
  font-weight: bold;





















































